.div-fancybox  {
    font-size: 1em;
    font-family: Arial;
} 

.header h1 {font-size: 1.2em;}

.form-edge-border {
    border: 6px ridge #ccc;
    box-shadow: 4px 4px 10px 2px rgba(0, 0, 0, 0.3);
    background:url(/images/stena.png) repeat;
}

.form-edge-thin-border {
    /*position: relative;*/
    margin: 5px;
    border: 1px solid #aaa;
    background: transparent;
}

.wrap-content-center {
    display: flex;
    justify-content: center;
}

.wrap-content-column {
    display: flex;
    flex-direction: column;
}
    
.flex-block-space-between {
    display: flex; 
    justify-content: space-between;
}

.header-block {
    margin-top: 20px;
}

.logo {
    height: 25px; 
    position: absolute; 
    top: 14px; 
    left: 14px;
}

.color-brown {color: brown;}
.strong {font-weight: 600;}

a {
    text-decoration: none;
    color: #0000EE;
}
a:visited { color: #551A8B; } 
a:hover { color: #FF0000; } 
a:active { color: #FF0000; }

/* кнопки*/

.form-button-green {
    background: #449d44;
    border: 2px solid #449d44;
}  
.form-button-blue {
    background: #337ab7;
    border: 2px solid #337ab7;
}
.form-button-blue, .form-button-green {
    /*margin-top: 10px;*/
    padding: 7px 10px;
    font-size: 1.2rem;
    /*font-family: 'Lato';*/
    font-weight: 300;
    color: white;
    border-radius: 4px;
}

.form-button-blue:active {  
    border: 2px solid #337ab7;
    background: white;
    color: #337ab7;
}
